<?php
/**
 * The template for displaying 404 pages
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 * @since 1.0
 * @package evaWp
 */

get_header();?>
<div class="evawp-404-wrapper">
	<div class="evawp-404-content">
		<h2>
			<?php esc_html_e( 'You weren\'t supposed to find this place.', 'evawp' ); ?>
		</h2>
		<p>
			<?php esc_html_e( 'We don\'t have a specific name for this place. Some might refer to this as 404 page, but we like to call it the place where Levi\'s soul rests.', 'evawp' ) ?>
		</p>
		<div class="evawp-404-btns">
			<div class="evawp-404-search">				
				<p><?php esc_html_e( 'Try searching?', 'evawp' ) ?></p>
				<?php get_search_form(); ?>
			</div>
			<a href="<?php echo esc_url( home_url( '/' ) ) ?>" class=" btn evawp-404-home-btn">
				<?php esc_html_e( 'Go Back Home', 'evawp' ) ?>
				<i class="fas fa-greater-than"></i>
			</a>
		</div>
	</div>
</div>
<?php get_footer();