<?php 
/**
 * Fields for sidebar options
 * @since 1.0
 * @package evaWp
 */
function evawp_sidebar_options(){	
	evawp_add_sections_and_fields( array(
		'section' => array(
			'id' => 'sidebar_layout',
			'title' => esc_html__( 'Sidebar Layout', 'evawp' ),
			'panel' => 'general_options',
			'priority' => 10,
		),
		'fields' => array(
			'enable_sidebar' => array(
				'label'       => esc_html__( 'Sidebar Layout', 'evawp' ),
				'type'        => 'radio-buttonset',
				'default'     => 'right-sidebar',
				'priority'    => 10,
				'choices'     => array(
					'no-sidebar' => esc_html__( 'Hide', 'evawp' ),
					'right-sidebar'  => esc_html__( 'Show', 'evawp' ),
				)
			)
		)
	));
}

add_action( 'init', 'evawp_sidebar_options' );